[INFO]
Title=Загадка Орков - Пролог
Version=1.0.28 
Authors=DarkModders Team, N1kX, Ur-Trall

[FILES]
VDF=zagadka.mod  zagadka_ru.mod  zagadka_speech_pl.mod

[SETTINGS]
World=NewWorld\MountainWorld.zen

[OVERRIDES_SP]
DEBUG.ReadBinkWithVDFS=1


[ZPARSE_EXTENDER]
LoadScript = 
MergeMode = true
CompileDat = false
CompileOU = false
NativeWhile = false
MessagesLevel = 1
StringsIndexingMode = -1
TestStack = 0
EarlyParsing = true